.flash {
	padding: .5rem 0;
	font-style: italic;
}

.flash__content {
	padding: .75rem 0;
	margin: 0;
}

.flash--success .flash__content {
	background: #d4edda;
}
.flash--error .flash__content {
	background: #f8d7da;
}
.flash--warning .flash__content {
	background: #fff3cd;
}
.flash--info .flash__content {
	background: #d1ecf1;
}

.w-100p {
	width: 100%;
}

.c-Feed-item--lesson .c-Feed-message {
	background-color: #CBE2E1;
}
